/*headerKW 20180831*/


#headKw{
	width: 1000px;
    margin: 0 auto;
    height: 40px;
}

.kwTitle{
	font-size: 0.9rem;
    display: inline;
    float: left;
    padding-top: 3px;
}

.kwBox .kwLink{
	display: inline-block;
    margin: 0 0 20px 8px;
}

.kwBox .kwLink a{
    border-radius: 5px;
    padding: 0 6px;
    display: inline-block;
    line-height: 2.1;
}

#headKw .kwBox .kwLink a:link,
#headKw .kwBox .kwLink a:visited{
	border: 1px solid #d2d2d2;
	background: #fff;
}

#headKw .kwBox .kwLink a:active,
#headKw .kwBox .kwLink a:hover{
	border: 1px solid #b2b2b2;
	background: #b2b2b2;
	color: #ffffff !important;
	text-decoration: none !important;
}
